{
  "name": "houseworkding",
  "version": "0.0.1",
  "description": "家政小程序项目",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "andy",
  "license": "ISC",
  "dependencies": {
    "eslint": "^5.3.0"
  }
}
